{
   "description": "This file is generated by qmake to be read by androiddeployqt and should not be modified by hand.",
   "qt": "S:/Qt/5.15.2/android",
   "sdk": "S:/qttools/android/sdk",
   "sdkBuildToolsRevision": "30.0.2",
   "ndk": "S:\\qttools\\android\\sdk\\ndk\\21.3.6528147",
   "toolchain-prefix": "llvm",
   "tool-prefix": "llvm",
   "ndk-host": "windows-x86_64",
   "architectures": {"armeabi-v7a":"arm-linux-androideabi"},
   "android-package-source-directory": "F:/SkySide3gby_Net/SkySide3gby_Net/SkySide3gby_Net/android-sources",
   "android-min-sdk-version": "21",
   "android-target-sdk-version": "28",
   "qml-root-path": "F:/SkySide3gby_Net/SkySide3gby_Net/SkySide3gby_Net",
   "stdcpp-path": "S:\\qttools\\android\\sdk\\ndk\\21.3.6528147/toolchains/llvm/prebuilt/windows-x86_64/sysroot/usr/lib/",
   "qrcFiles": "F:/SkySide3gby_Net/SkySide3gby_Net/SkySide3gby_Net/buttonres.qrc",
   "application-binary": "SkySide3gby_Net"
}
